﻿#swiper-banner .banner-animote{position:absolute;top:42%;left:50%;transform:translate(-50%,-50%);width:100%;max-width:1400px;color:#FFFFFF;padding:0px 70px;opacity:0;text-align:center}
#swiper-banner .banner-animote .p1{font-size:38px;font-weight:var(--fontbold6);line-height:1.3;margin:0px auto}
#swiper-banner .swiper-slide-active .banner-animote{animation:bannerani .5s forwards;animation-delay:.7s}
@keyframes bannerani{0%{margin-top:20px}
100%{opacity:1;margin-top:0px}}
@media(max-width:1920px){
#swiper-banner .banner-animote .p1{font-size:2vw}
}